Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
RenderingParametersDialog.h File Reference
`#include <tulip/tulipconf.h>`
`#include <tulip/GlGraphRenderingParameters.h>`
`#include "tulip/RenderingParametersDialogData.h"`
`#include <QtGui/QTreeWidgetItem>`
Include dependency graph for RenderingParametersDialog.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::RenderingParametersDialog

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012